Aktivieren von Act! v21.1 und neuer über einen Proxy-Server